List flows

GET
/v1/conversations/flows

List all conversations flows in an organization.

Authorization

ApiKeyAuth
headerAuthorization<token>

Query Parameters

channel?string

An optional ConversationChannel can be specified to filter the flows. If not provided, the default channel is PstnPhone. Possible values: [WhatsApp, Voicemail, WidgetChat, FacebookMessenger, Email, ContactForm, Callback, PstnPhone, Messenger]

Response Body

The list of conversation flows

application/json
  1. response
data?array<>
Example Request
curl -X GET 'https://dev.dixa.io/v1/conversations/flows' \  -H 'Authorization: <API token>'
{
"data": [
{
"id": "d546e9a8-82c2-409f-b688-e9199ea69f83",
"name": "Default call flow",
"channel": "PstnPhone",
"contactEndpointId": "+559912443333"
}
]
}